REM This batch file gives you an example how to load device drivers, e.g.,
REM network drivers at run-time. Consider a driver called DRV.EXE that is
REM only used while you are working with WINDOWS. In this case you could load
REM the driver directly in front of WINDOWS and unload it when you have
REM finished your WINDOWS session.
REM
REM The utilities INSTALL, ENTER and REMOVE are public domain programs that
REM were published in the first edition of the book 'DOS Power-Tools'.

@ECHO OFF
INSTALL MYDRIVER              REM Install the driver in the following line
                              REM and assign the virtual name MYDRIVER to
                              REM it.
DRV.EXE

WIN.COM                       REM Start WINDOWS.

ENTER                         REM Feed a Return into the keyboard buffer.
REMOVE MYDRIVER               REM Remove the driver associated with the
                              REM virtual name MYDRIVER, i.e., DRV.EXE from
                              REM memory.

